<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{D5D761FA-41F0-4A23-BCB5-9A2825BD06B6}</ProjectGuid>
    <OutputType>Library</OutputType>
    <RootNamespace>FLY.Thick.FilmCasting.UI</RootNamespace>
    <AssemblyName>FLY.Thick.FilmCasting.UI</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <StartupObject />
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="LiveCharts">
      <HintPath>..\..\thick_public\dll\LiveCharts.dll</HintPath>
    </Reference>
    <Reference Include="LiveCharts.Feng">
      <HintPath>..\..\thick_public\dll\LiveCharts.Feng.dll</HintPath>
    </Reference>
    <Reference Include="LiveCharts.Feng.Wpf">
      <HintPath>..\..\thick_public\dll\LiveCharts.Feng.Wpf.dll</HintPath>
    </Reference>
    <Reference Include="LiveCharts.Wpf">
      <HintPath>..\..\thick_public\dll\LiveCharts.Wpf.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xaml">
      <RequiredTargetFramework>4.0</RequiredTargetFramework>
    </Reference>
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="PgBoltMap.xaml.cs">
      <DependentUpon>PgBoltMap.xaml</DependentUpon>
    </Compile>
    <Compile Include="PgInitparam.xaml.cs">
      <DependentUpon>PgInitparam.xaml</DependentUpon>
    </Compile>
    <Compile Include="Themes\Colors.cs" />
    <Compile Include="UiModule\DynAreaProfile.xaml.cs">
      <DependentUpon>DynAreaProfile.xaml</DependentUpon>
    </Compile>
    <Compile Include="UiModule\MenuProfile.xaml.cs">
      <DependentUpon>MenuProfile.xaml</DependentUpon>
    </Compile>
    <Compile Include="UiModule\MenuSetting.xaml.cs">
      <DependentUpon>MenuSetting.xaml</DependentUpon>
    </Compile>
    <Compile Include="UiModule\ScanGraph\ScanGraph.xaml.cs">
      <DependentUpon>ScanGraph.xaml</DependentUpon>
    </Compile>
    <Compile Include="UiModule\ScanGraph\ScanGraphItemParam.cs" />
    <Compile Include="UiModule\ScanGraph\ScanGraphParams.cs" />
    <Compile Include="UiModule\ScanGraph\ScanGraphVm.cs" />
    <Compile Include="UiModule\ScanGraph\ScanGraphVmUt.cs" />
    <Compile Include="UiModule\ScanGraph\UIModule_ScanGraph.cs" />
    <Compile Include="UiModule\ScanGraph\WdScanGraphConfig.xaml.cs">
      <DependentUpon>WdScanGraphConfig.xaml</DependentUpon>
    </Compile>
    <Compile Include="UiModule\TempScanGraph\TempScanGraph.xaml.cs">
      <DependentUpon>TempScanGraph.xaml</DependentUpon>
    </Compile>
    <Compile Include="UiModule\TempScanGraph\TempScanGraphItemParam.cs" />
    <Compile Include="UiModule\TempScanGraph\TempScanGraphParams.cs" />
    <Compile Include="UiModule\TempScanGraph\TempScanGraphVm.cs" />
    <Compile Include="UiModule\TempScanGraph\TempScanGraphVmUt.cs" />
    <Compile Include="UiModule\TempScanGraph\UIModule_TempScanGraph.cs" />
    <Compile Include="UiModule\TempScanGraph\WdTempScanGraphConfig.xaml.cs">
      <DependentUpon>WdTempScanGraphConfig.xaml</DependentUpon>
    </Compile>
    <Compile Include="UiModule\TrendGraph\TrendGraph.xaml.cs">
      <DependentUpon>TrendGraph.xaml</DependentUpon>
    </Compile>
    <Compile Include="UiModule\TrendGraph\TrendGraphConfig.xaml.cs">
      <DependentUpon>TrendGraphConfig.xaml</DependentUpon>
    </Compile>
    <Compile Include="UiModule\TrendGraph\TrendGraphItemParam.cs" />
    <Compile Include="UiModule\TrendGraph\TrendGraphParams.cs" />
    <Compile Include="UiModule\TrendGraph\TrendGraphVm.cs" />
    <Compile Include="UiModule\TrendGraph\TrendGraphVmUt.cs" />
    <Compile Include="UiModule\TrendGraph\UiModule2_TrendGraph.cs" />
    <Page Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Page Include="PgBoltMap.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="PgInitparam.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="PgMenu.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="PgProfile.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="PgScanWarning.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Themes\Colors.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Themes\Styles.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UiModule\DynAreaProfile.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UiModule\MenuProfile.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UiModule\MenuSetting.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UiModule\ScanGraph\ScanGraph.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UiModule\ScanGraph\WdScanGraphConfig.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UiModule\TempScanGraph\TempScanGraph.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="UiModule\TempScanGraph\WdTempScanGraphConfig.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="UiModule\TrendGraph\TrendGraph.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="UiModule\TrendGraph\TrendGraphConfig.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="PgMenu.xaml.cs">
      <DependentUpon>PgMenu.xaml</DependentUpon>
    </Compile>
    <Compile Include="PgProfile.xaml.cs">
      <DependentUpon>PgProfile.xaml</DependentUpon>
    </Compile>
    <Compile Include="PgScanWarning.xaml.cs">
      <DependentUpon>PgScanWarning.xaml</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\thick_public\MultiLayout\MultiLayout.csproj">
      <Project>{5BBE76F5-CFD7-4DFA-9EE5-0C47D77D96E6}</Project>
      <Name>MultiLayout</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.ControlLibrary\FLY.ControlLibrary\FLY.ControlLibrary.csproj">
      <Project>{119c3adc-f8e1-4f72-b89b-006236ff8586}</Project>
      <Name>FLY.ControlLibrary</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.FObjSys\FObjBaseReflect\FObjBase.Reflect.csproj">
      <Project>{15f40c32-d546-4b2a-8d80-b3ddbcdaa690}</Project>
      <Name>FObjBase.Reflect</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.FObjSys\FObjSys\FObjBase.csproj">
      <Project>{abfe87d4-b692-4ae9-a8c0-1f470b8acbb8}</Project>
      <Name>FObjBase</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.Misc\MISC\Misc.csproj">
      <Project>{5ee61ac6-5269-4f0f-b8fa-4334fe4a678f}</Project>
      <Name>Misc</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.OBJComponents\OBJComponents\FLY.OBJComponents.csproj">
      <Project>{a539505d-9ac0-426b-a9a0-197df50598b0}</Project>
      <Name>FLY.OBJComponents</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.Thick.Base\FLY.Thick.Base.UI\FLY.Thick.Base.UI.csproj">
      <Project>{ec84265e-4196-4834-8ac0-81956777c5e9}</Project>
      <Name>FLY.Thick.Base.UI</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.Thick.Base\FLY.Thick.Base\FLY.Thick.Base.csproj">
      <Project>{91A1AAFE-A528-4C2E-A48A-9259E780255A}</Project>
      <Name>FLY.Thick.Base</Name>
    </ProjectReference>
    <ProjectReference Include="..\FLY.Thick.FilmCasting\FLY.Thick.FilmCasting.csproj">
      <Project>{e2bd6ff0-64c5-46fb-aa37-9b1f75ec6500}</Project>
      <Name>FLY.Thick.Calender</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="MvvmLight">
      <Version>5.4.1.1</Version>
    </PackageReference>
    <PackageReference Include="PropertyChanged.Fody">
      <Version>3.3.1</Version>
    </PackageReference>
    <PackageReference Include="Unity">
      <Version>5.11.2</Version>
    </PackageReference>
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>